:root {
    --red: #ee1154;
    --grey: #636e74;
    --dark-grey: #363d41;
    --gold: #dac390;
    --purple: #7d5d8b;
    --purple-fade : rgba(212, 188, 220, 0.5);
    --salmon: #e9c7bb;
}

body {
    background: #f4f4f4;
    font-size: 62.5%;
}

body * {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4 {
    font-family: "Lato", Helvetica, Arial, sans-serif;
}

.italic {
    font-style: italic;
}
.row {
    margin: 0; /*to reset default value*/
}

.top-panel {
    background: url('img/bckgrnd/book-01.jpg') no-repeat center center;
    background-size: cover;
}
.top-panel .navbar {
    padding-top: 3rem;
}
.top-panel .navbar-brand {
    margin-top:-0.5rem;
    color: white;
    font-family: 'Merienda', cursive;
    font-size: 1.3rem;
    font-style: italic;
}
.top-panel .navbar-brand:hover {
    color: white;
}
.top-panel .top-panel-button {
    color: #fff;
    background-color: var(--purple-fade);
    border:2px solid var(--gold);
    padding: 1rem 1.5rem;
    font-size: 1rem;
    line-height: 2rem;
    transition: all 0.3s linear;
    text-decoration: none;
    display: none;
}
.top-panel .top-panel-button:hover {
    background-color: var(--purple);
    border-color: white;
    text-decoration: none;
}
.navbar-light .navbar-nav .nav-link {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    padding-left: 0;
    padding-right: 0;
    color: white;
    font-size: 1rem;
    /* transition: all 0.3s ease; */
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active  {
    /* color: var(--purple); */
    color: white;
    /* transition: all 0.3s ease; */
    /* border-bottom: 1px solid var(--purple); */
    border-bottom: 1px solid white;
}
.nav-link span {
    display: none;
}
.top-panel .join {
    padding-bottom: 8rem;
    font-size: 1rem;
    font-weight: 500;
    color:white;
    line-height: 1.7rem;
    position: relative;
}
.top-panel .join, .top-panel .join > p, .top-panel .join > h1 {
    font-size: 1rem;
    font-weight: 500;
    color:white;
    line-height: 1.5rem;
}
.top-panel .welcome {
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 900;
    /* color: rgba(212, 188, 220, 0.75); */
    color: rgba(212, 188, 220, 0.35);
    letter-spacing: 0.5rem;
    position: absolute;
    top:-3rem;
    left:-6rem;
}
.top-panel .reach {
    margin-left : 8rem;
    padding-bottom: 10rem;
}
.top-panel .reach a {
    border-color: white;
}
.professionnel {
    background: url('img/bckgrnd/bg-image-4.jpg') no-repeat center center;
    background-size: cover;
}
#testimonials {
    background-color: var(--salmon);
    width: 100%;
}
#testimonials .title {
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
#testimonials h3 {
    width: 100%;
    margin: 2.5rem auto;
    color: var(--purple);
}
#testimonials .testimonials-slider {
    padding-bottom: 2.5rem;
}

#testimonials .teacher-message {
    display: flex;
    flex-direction: column;
    font-family: 'Petit Formal Script', cursive;
    font-size: 0.9rem;
}
#testimonials .teacher-message img{
    width: 7rem;
    height: 7rem;
    border-radius:50%;
    filter: grayscale(0.5);
}
#testimonials .teacher-message p {
    font-family: 'Petit Formal Script', cursive;
}
#testimonials .teacher-message footer {
    font-family: 'Merienda', cursive;
    font-style: italic;
    text-align: right;
}
.tarifs-reduits {
    background: url('img/bckgrnd/bg-image-1.jpg') no-repeat center center;
    background-size: cover;
}

.professionnel .pro-container,
.tarifs-reduits .tarifs-container {
    display: flex;
    flex-direction: column;
    padding: 2.5rem;
}

.professionnel .pro-box-1,
.tarifs-reduits .tarifs-box-1 {
    width: 100%;
    margin-bottom: 2.5rem;  
}
.professionnel .pro-box-2,
.tarifs-reduits .tarifs-box-2 {
    width: 100%;
}
.professionnel .pro-box-1 p,
.professionnel .pro-box-2 p,
.professionnel .pro-box-2 small,
.tarifs-reduits .tarifs-box-1 p,
.tarifs-reduits .tarifs-box-2 p,
.tarifs-reduits .tarifs-box-2 small {
    color: white;
}

.professionnel .pro-box-1 h2.title,
.professionnel .pro-box-2 h1.title,
.professionnel .pro-box-2 p.title {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: white;
    font-size: 1rem;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.5;
}
.tarifs-reduits .tarifs-box-1 h2.title,
.tarifs-reduits .tarifs-box-2 p.title {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 300;
    letter-spacing: 0;
}
.professionnel .pro-box-1 h2.title span,
.tarifs-reduits .tarifs-box-1 p.title span {
    font-weight: 700;
}

.professionnel .pro-box-1 p,
.professionnel .pro-box-1 h2,
.tarifs-reduits .tarifs-box-1 p{
    line-height: 1.7;
    font-size: 1rem;
    font-weight: 400;
}  

.professionnel .pro-box-1 p:not(.title) small,
.professionnel .pro-box-2 small,
.tarifs-reduits .tarifs-box-1 small,
.tarifs-reduits .tarifs-box-2 small {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
} 
.professionnel .pro-box-1 p:not(.title),
.professionnel .pro-box-1 p:not(.title) small {
    line-height: 1.7;
    padding-bottom: 2rem;
}
.professionnel .pro-box-2 p.title span {
    color: var(--gold);
}

.tarifs-reduits .tarifs-box-1 small,
.tarifs-reduits .tarifs-box-2 small {
    line-height: 1.7;
} 
.tarifs-reduits .tarifs-box-2 p:last-of-type {
    margin-bottom: 3rem;
}
.professionnel .pro-box-1 h2 span {
    color: var(--gold);
    font-size: 1rem;
    font-weight: 300;
}

.tarifs-reduits .tarifs-box-1 p span,
.tarifs-reduits .tarifs-box-2 .title span {
    color: var(--gold);
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.7;
}

.top-panel .reach a,
.professionnel .pro-box-1 a,
.tarifs-reduits .tarifs-box-2 a,
footer .panel-left a,
.sticky-action a {
    color: #fff;
    background-color: var(--purple-fade);
    border:2px solid var(--gold);
    margin-top: 1rem;
    padding: 1.5rem 1.5rem;
    font-size: 1rem;
    line-height: 1.7rem;
    transition: all 0.3s linear;
    width: 100%;
    display: block;
    text-align: center;
}
.top-panel .reach a:hover,
.professionnel .pro-box-1 a:hover,
.tarifs-reduits .tarifs-box-2 a:hover,
footer .panel-left a:hover,
.sticky-action a {
    background-color: var(--purple);
    border-color: white;
    text-decoration: none;
}

.tarifs-reduits .tarifs-box-2 ul li {
    color: white;
    font-size: 1rem;
}

footer .container-fluid {
    padding: 0;
}

footer .panel-left {
    background: url('img/bckgrnd/preview-uni.jpg') no-repeat center center;
    background-size: cover;
    padding: 2.5rem;
}
footer .panel-left,
footer .panel-left .informations,
footer .panel-left .contacts {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: stretch;
    height: 100%;
}
footer .panel-left {
    height: auto;
}
footer .panel-left .contacts {
    justify-content: space-around;
}

footer .panel-left a:hover {
    color: white;
}
footer .panel-left h3 {
    color: var(--dark-grey);
}

footer .panel-right {
    padding: 2.5rem;
    background-color: var(--dark-grey);
    color: white;
}
footer .panel-right > div:first-of-type {
    margin-bottom: 2.5rem;
}
footer .panel-left p,
footer .panel-right p:not(.mentions),
footer .panel-right ul li a {
    letter-spacing: 1.5px;
}
footer .panel-right ul li {
    list-style: none;
    padding: 1rem 1rem 1rem 0;
}
footer .panel-right p.mentions {
    margin-top: 2.5rem;
    font-size: 0.6rem;
    letter-spacing: 1px;
    color: var(--grey);
    text-decoration: none;
}
p.mentions span {
    display: inline-block;
}
footer hr {
    display: block;
    border: none;
    height: 1px;
    width: 100%;
    max-width: 160px;
    box-sizing: content-box;
    background-color: var(--grey);
    margin: 0 auto 1rem;
}

footer .panel-right ul {
    padding: 0;
}
#testimonials h3,
footer h3 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    letter-spacing: .2rem;
    line-height: 1.77;
    font-size: 1rem;
    font-weight: 700;
}
footer h3
{
    text-align: center;
}
footer a,
footer p {
    color: white;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.7;
    text-decoration: none;
}

.contacts span {
    display: none;
}

footer a.active,
footer a:hover {
    color: var(--purple);
    text-decoration: none;
}

@media (max-width: 325px){
    footer h3 {
        margin-right: 4rem;
    }
}

@media (max-width: 767.8px) { 
    /* .top-panel {
        background-position-x: 83%;
    } */
    .top-panel {
        background: url('img/bckgrnd/book-02.jpg') no-repeat center center;
        background-size: cover;
    }
    .tarifs-reduits {
        background-position-x: 70%;
    }
    .tarifs-reduits .tarifs-box-1 h2.title, .tarifs-reduits .tarifs-box-2 p.title,
    .professionnel .pro-box-1 p, .professionnel .pro-box-1 h2, .tarifs-reduits .tarifs-box-1 p
    {
        margin: 0;
    }
    .tarifs-reduits .tarifs-box-1 small, .tarifs-reduits .tarifs-box-2 small {
        line-height: 3;
    }
    .reach {
        display: none;
    }
    .sticky-action {
        display: inline-block;
        position: fixed;
        top : 73%;
        width: 100%;
        height: 100%;
        padding: 0 30px;
    }
    .sticky-action a:hover {
        color: var(--gold);
        border-color: var(--gold);
    }
    
    footer .panel-right ul {
        text-align: center;
    }
    .mentions {
        margin-bottom: 13rem;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .top-panel .navbar {
        padding-top: 3rem;
    }
    .top-panel .navbar-brand {
        margin-top:0.5rem;
        font-size: 2.2rem;
    }
   
    .navbar-light .navbar-nav .nav-link {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        padding-left: 0;
        padding-right: 0;
        font-size: 1rem;
    }
    .top-panel .join {
        margin-top: 10rem;
        margin-left : 8rem;
        padding-bottom: 8rem;
        font-size: 1.2rem;
        line-height: 2rem;
    }
    .top-panel .join, .top-panel .join > p {
        font-size: 1.2rem;
        line-height: 2rem;
    }
    .top-panel .join > h1 {
        font-size: 1.5rem;
        line-height: 3rem;
    }
    .top-panel .welcome {
        font-size: 6rem;
        /* color: rgba(255, 255, 255, 0.22); */
        color: rgba(255, 255, 255, 0.35);
        top:-1rem;
        left:-6rem;
    }
    .top-panel .reach {
        margin-left : 8rem;
        padding-bottom: 10rem;
    }
    #testimonials h3 {
        width: 100%;
        margin: 3.5rem3.5rem auto;
    }
    #testimonials .testimonials-slider {
        padding-bottom: 3.5rem;
    }
    #testimonials .teacher-message {
        flex-direction: row;
    }
    #testimonials .teacher-message p {
        font-size: 1rem;
        margin-left: 2rem;
    }
    #testimonials .teacher-message footer {
        margin-right: 3rem;
        font-size: 1.1rem;
    }
    .professionnel .pro-container,
    .tarifs-reduits .tarifs-container {
        flex-direction: row;
        margin: 3.5rem auto;
        padding: 3.5rem;
        border: 3px solid rgba(255, 255, 255, 0.22);
    }
    
    .professionnel .pro-box-1,
    .tarifs-reduits .tarifs-box-1 {
        margin-bottom: 0;
        padding-right: 3.5rem;
        width: 50%;
        border-right: 1px solid rgba(255, 255, 255, 0.22);
    }
    .professionnel .pro-box-2,
    .tarifs-reduits .tarifs-box-2 {
        padding-left: 3.5rem;
        width: 50%;
    }
    .tarifs-reduits .tarifs-box-2 ul li {
        font-size: 1rem;
    }
    .professionnel .pro-box-1 h2.title {
        font-size: 1.2rem;
        letter-spacing: 0;
        line-height: unset;
        margin-bottom: 1.5rem;
    }
    .professionnel .pro-box-2 h1.title,
    .professionnel .pro-box-2 p.title {
        font-size: 1.5rem;
        letter-spacing: 0;
        line-height: unset;
    }
    .tarifs-reduits .tarifs-box-2 p.title {
        font-size: 1.2rem;
        line-height: 1.75;
    }
    .tarifs-reduits .tarifs-box-1 h2.title {
        font-size: 2.5rem;
    }    
    .professionnel .pro-box-1 p,
    .professionnel .pro-box-1 h2,
    .tarifs-reduits .tarifs-box-1 p{
        line-height: 1.75;
        font-size: 1.2rem;
    }  
    .tarifs-reduits .tarifs-box-1 p{
        margin-bottom: 2rem;
    }
    .professionnel .pro-box-1 p:not(.title) small,
    .professionnel .pro-box-2 small,
    .tarifs-reduits .tarifs-box-1 small,
    .tarifs-reduits .tarifs-box-2 small {
        font-size: 1rem;
    } 
    .professionnel .pro-box-1 p:not(.title) small {
        line-height: 1.9;
        padding-bottom: 2rem;
    }    
    .professionnel .pro-box-1 p:not(.title) {
        line-height: 0.75;
        padding-bottom: 2rem;
    }    
    .tarifs-reduits .tarifs-box-1 small,
    .tarifs-reduits .tarifs-box-2 small {
        line-height: 4;
    } 
    .tarifs-reduits .tarifs-box-2 p:last-of-type {
        margin-bottom: 1rem;
    }
    .tarifs-reduits .tarifs-box-2 ul {
        margin-bottom: 2rem;
    }
    .professionnel .pro-box-1 h2 span {
        font-size: 1.7rem;
    }
    
    .tarifs-reduits .tarifs-box-1 p span,
    .tarifs-reduits .tarifs-box-2 .title span {
        font-size: 1.5rem;
        line-height: 0.93;
    }
        
    .top-panel .reach a,
    .professionnel .pro-box-1 a,
    .tarifs-reduits .tarifs-box-2 a,
    footer .panel-left a {
        margin-top: 1rem;
        padding: 1.5rem 3.5rem;
        font-size: 1rem;
        line-height: 2rem;
        width: auto;
        display: inline-block;
    }
    footer .panel-left a span {
        font-family: "Lato", Helvetica, Arial, sans-serif;
    }
    footer .panel-left {
        padding: 3.5rem;
    }
    footer .panel-left,
    footer .panel-left .informations,
    footer .panel-left .contacts {
        flex-direction: column;
    }
    
    footer .panel-right {
        padding: 3.5rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
    }
    footer .panel-right > div:first-of-type {
        margin-bottom: 3.5rem;
    }
    footer .panel-right ul {
        columns: 3 100px;
    }
    footer .panel-left p,
    footer .panel-right p:not(.mentions),
    footer .panel-right ul li a {
        letter-spacing: 1.5px;
    }
    footer .panel-right p.mentions {
        font-size: 1rem;
        margin-top: 3.5rem;
        letter-spacing: 1px;
    }
    p.mentions span {
        display: inline-block;
    }
    footer hr {
        display: block;
        border: none;
        width: 100%;
        max-width: 160px;
        margin: 0 0 1.5rem;
    } 
    footer .panel-right ul {
        columns: 3 100px;
        padding: 0;
    }
    #testimonials h3,
    footer h3 {
        letter-spacing: .2rem;
        line-height: 1.66;
        font-size: 1.5rem;
        
    }
    footer h3 {
        text-align: left;
    }
    footer a,
    footer p {
        font-size: 0.8rem;
        line-height: 1.7;
    }
    .contacts span {
        display: inline-block;
    }  
    .sticky-action {
        display: none;
    }
}

@media (max-width: 992px) {
    .navbar {
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: stretch;
    }
    .navbar-nav {
        background-color: var(--purple-fade);
    }
    .top-panel .welcome {
        display: none;
    }
    .top-panel .navbar-brand {
        margin-left: 0.5rem;
        margin-top: 0.5rem;
    }
    .nav-link span {
        display: inline-block;
    }
    .top-panel .join {
        margin-top: 3rem;
        margin-left: 2rem;
    }
    .top-panel .join > h1 {
        font-size: 2rem;
        line-height: 2.2rem;
    }
    .professionnel {
        background-position: 40% 40%;
    }
    .professionnel .pro-box-1 p:not(.title) {
        padding-top: 2rem;
    }
    .professionnel .pro-box-2 p.title + p {
        margin-bottom: 4rem;
    }
    #testimonials .row {
        padding: 0 2.5rem;
    }
    #testimonials .teacher-message img {
        margin: 0 auto 2rem;
    }
}
@media (min-width: 992.1px) {
    .top-panel .join {
        margin-top: 10rem;
        margin-left: 8rem;
    }
    .top-panel .top-panel-button {
        display: block;
        padding: 1rem 1.5rem;
        font-size: 1rem;
        line-height: 2rem;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}